local function luaSnip_setup()
    require('luasnip').config.set_config({
        updateevents = 'TextChanged, TextChangedI',
        history = true
    })

    -- Loading vscode-like snippets from 'friendly-snippets'
    require('luasnip/loaders/from_vscode').lazy_load()
end

luaSnip_setup()
